## geojson-pydantic 0.5.0

=== debian/changelog ===
geojson-pydantic (0.5.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Feb 2023 19:11:25 +0000

geojson-pydantic (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1030509)

 -- Edward Betts <edward@4angle.com>  Sun, 05 Feb 2023 09:56:53 +0100
