=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-pydantic, python3-pytest, python3-shapely, @
