## geojson-pydantic 0.6.3

=== debian/changelog ===
geojson-pydantic (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gbp.conf to use pristine-tar by default.
  * Add patch to fix FTBFS with GEOS 3.12.
    (closes: #1041297)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 17 Jul 2023 05:56:42 +0200
