## geojson-pydantic 1.1.0

=== debian/changelog ===
geojson-pydantic (1.1.0-2) unstable; urgency=medium

  * New upstream version requires pydantic 2.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 22 Jul 2024 11:36:17 +0900

geojson-pydantic (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0 (Closes: #1073419)

  [ Bas Couwenberg ]
  * Replace geos-3.12.patch with upstream changes.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 23:01:16 +0200
