=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                flit,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-pydantic,
+               python3-pydantic (>= 2.4.2) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-shapely
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/developmentseed/geojson-pydantic
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geojson-pydantic
 Vcs-Git: https://salsa.debian.org/python-team/packages/geojson-pydantic.git
