## geojson-pydantic 1.1.2

=== debian/changelog ===
geojson-pydantic (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 14:39:15 +0100

geojson-pydantic (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Oct 2024 11:59:53 +0100
