## geojson-pydantic 1.2.0

=== debian/changelog ===
geojson-pydantic (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 22:30:29 +0000
