=== debian/control ===
Source: geojson-pydantic
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-pydantic (>= 2.4.2) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-shapely,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/developmentseed/geojson-pydantic
Vcs-Browser: https://salsa.debian.org/python-team/packages/geojson-pydantic
Vcs-Git: https://salsa.debian.org/python-team/packages/geojson-pydantic.git

Package: python3-geojson-pydantic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pydantic data models for the GeoJSON specification
 Models that can be used for creating or validating geojson data.
 .
 Includes support for pydantic's Generic Models which allow the creation of
 more advanced models to validate either the geometry type or the properties.
