=== debian/tests/control ===
Tests: run-tests
Depends:
 python3-all,
 python3-pydantic (>= 2.4.2),
 python3-pytest,
 python3-shapely,
 @,
