=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/geojson-pydantic-$1\.tar\.gz/ \
  https://github.com/developmentseed/geojson-pydantic/tags .*/v?(\d\S+)\.tar\.gz
