## geojson-pydantic 2.0.0

=== debian/changelog ===
geojson-pydantic (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch for test failures with GEOS 3.12, no longer needed.
  * Switch to autopkgtest-pkg-pybuild.
  * Add missing Build-Depends for python3-pytest-cov.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Set PYBUILD_TEST_ARGS=--no-cov
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 14 May 2025 12:27:04 +0100
