=== debian/control ===
--- 
+++ 
@@ -13,12 +13,14 @@
 Build-Depends-Indep:
  python3-pydantic (>= 2.4.2) <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
  python3-shapely,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/developmentseed/geojson-pydantic
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geojson-pydantic
 Vcs-Git: https://salsa.debian.org/python-team/packages/geojson-pydantic.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-geojson-pydantic
 Architecture: all
