=== debian/watch ===
version=4
https://github.com/developmentseed/geojson-pydantic/tags .*/v?(\d\S+)\.tar\.gz
