## geojson-pydantic 2.1.0

=== debian/changelog ===
geojson-pydantic (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 09 Oct 2025 06:02:17 +0100
