=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-shapely,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/developmentseed/geojson-pydantic
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geojson-pydantic
