=== debian/watch ===
Version: 5

Template: Github
Owner: developmentseed
Project: geojson-pydantic
